lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robert Muir (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (LUCENE-4263) remove conflicting versions of the same jar dependencies
Date Fri, 27 Jul 2012 13:51:35 GMT

     [ https://issues.apache.org/jira/browse/LUCENE-4263?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Robert Muir resolved LUCENE-4263.
---------------------------------

       Resolution: Fixed
    Fix Version/s: 5.0
                   4.0

I will leave all servlet-api jars up to Uwe. Ill figure out how to add an exception for it
in LUCENE-4262.
                
> remove conflicting versions of the same jar dependencies
> --------------------------------------------------------
>
>                 Key: LUCENE-4263
>                 URL: https://issues.apache.org/jira/browse/LUCENE-4263
>             Project: Lucene - Core
>          Issue Type: Sub-task
>            Reporter: Robert Muir
>             Fix For: 4.0, 5.0
>
>         Attachments: LUCENE-4263.patch
>
>
> There are 3 instances of this in our build:
> asm-3.1.jar
> asm-debug-all-4.0.jar
> commons-compress-1.2.jar
> commons-compress-1.3.jar
> servlet-api-2.4.jar
> servlet-api-3.0.jar

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message